.map-box{
    width: 70%;
    margin: 1.5% auto;
}
.map-box .relative-box{
    position: relative;
}
.map-box ol{
    list-style: none;
}
.map-box .pos{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    opacity: 0;
    width: calc(22 / 1616 * 100%);
    cursor: pointer;
}
.map-box .pos:hover{
    z-index: 2;
}
.map-box .pos h4{
    font-size: 0.875em;
    color: #333;
    font-weight: bold;
    position: absolute;
    left: 50%;
    bottom: 100%;
    transform: translateX(-50%);
    margin-bottom: 0;
    white-space: nowrap;
    opacity: 0;
    transition: opacity 1s;
}
.map-box .pos.china h4,.map-box .pos:hover h4{
    opacity: 1 !important;
}
.map-box .china{
    top: calc(186 / 628 * 100%);
    left: calc(572 / 1616 * 100%);
    width: calc(28 / 1616 * 100%);
    transition-delay: 0s;
}
.map-box .rusia{
    top: calc(81 / 628 * 100%);
    left: calc(570 / 1616 * 100%);
}
.map-box .corea{
    top: calc(185 / 628 * 100%);
    left: calc(657 / 1616 * 100%);
}
.map-box .vietnam{
    top: calc(269 / 628 * 100%);
    left: calc(537 / 1616 * 100%);
}
.map-box .tailandia{
    top: calc(289 / 628 * 100%);
    left: calc(572 / 1616 * 100%);
}
.map-box .malasia{
    top: calc(319 / 628 * 100%);
    left: calc(544 / 1616 * 100%);
}
.map-box .india{
    top: calc(252 / 628 * 100%);
    left: calc(440 / 1616 * 100%);
}
.map-box .iran{
    top: calc(207 / 628 * 100%);
    left: calc(334 / 1616 * 100%);
}
.map-box .turquia{
    top: calc(172 / 628 * 100%);
    left: calc(251 / 1616 * 100%);
}
.map-box .egipto{
    top: calc(230 / 628 * 100%);
    left: calc(230 / 1616 * 100%);
}
.map-box .serbia{
    top: calc(150 / 628 * 100%);
    left: calc(190 / 1616 * 100%);
}
.map-box .alemania{
    top: calc(113 / 628 * 100%);
    left: calc(145 / 1616 * 100%);
}
.map-box .algeria{
    top: calc(222 / 628 * 100%);
    left: calc(108 / 1616 * 100%);
}
.map-box .eeuu{
    top: calc(110 / 628 * 100%);
    left: calc(90 / 1616 * 100%);
}
.map-box .africa{
    top: calc(466 / 628 * 100%);
    left: calc(203 / 1616 * 100%);
}
.map-box .brasil{
    top: calc(387 / 628 * 100%);
    left: calc(1458 / 1616 * 100%);
}
.map-box .peru{
    top: calc(380 / 628 * 100%);
    left: calc(1341 / 1616 * 100%);
}
.line-box svg{
    position: absolute;
}
.line-box svg.malasia{
    width: calc(32 / 1616 * 100%);
    top: calc(219 / 628 * 100%);
    left: calc(554 / 1616 * 100%);
}
.line-box svg.corea{
    width: calc(83 / 1616 * 100%);
    top: calc(206 / 628 * 100%);
    left: calc(586 / 1616 * 100%);
}
.line-box svg.rusia{
    width: calc(19 / 1616 * 100%);
    top: calc(106 / 628 * 100%);
    left: calc(582 / 1616 * 100%);
}
.line-box svg.alemania{
    width: calc(430 / 1616 * 100%);
    top: calc(113 / 628 * 100%);
    left: calc(157 / 1616 * 100%);
}
.line-box svg.egipto{
    width: calc(347 / 1616 * 100%);
    top: calc(191 / 628 * 100%);
    left: calc(239 / 1616 * 100%);
}
.line-box svg.algeria{
    width: calc(468 / 1616 * 100%);
    top: calc(149 / 628 * 100%);
    left: calc(119 / 1616 * 100%);
}
.line-box svg.brasil{
    width: calc(883 / 1616 * 100%);
    top: calc(219 / 628 * 100%);
    left: calc(586 / 1616 * 100%);
}
.line-box svg.peru{
    width: calc(767 / 1615 * 100%);
    top: calc(219 / 628 * 100%);
    left: calc(586 / 1616 * 100%);
}
.line-box svg.tailandia{
    width: calc(18 / 1616 * 100%);
    top: calc(219 / 628 * 100%);
    left: calc(583 / 1616 * 100%);
}
.line-box svg.eeuu{
    width: calc(487 / 1616 * 100%);
    top: calc(91 / 628 * 100%);
    left: calc(101 / 1616 * 100%);
}
.line-box svg.india{
    width: calc(136 / 1616 * 100%);
    top: calc(219 / 628 * 100%);
    left: calc(450 / 1616 * 100%);
}
.line-box svg.iran{
    width: calc(243 / 1616 * 100%);
    top: calc(206 / 628 * 100%);
    left: calc(344 / 1616 * 100%);
}
.line-box svg.turquia{
    width: calc(325 / 1616 * 100%);
    top: calc(170 / 628 * 100%);
    left: calc(261 / 1616 * 100%);
}
.line-box svg.vietnam{
    width: calc(39 / 1616 * 100%);
    top: calc(220 / 628 * 100%);
    left: calc(548 / 1616 * 100%);
}
.line-box svg.serbia{
    width: calc(386 / 1616 * 100%);
    top: calc(131 / 628 * 100%);
    left: calc(201 / 1616 * 100%);
}
.line-box svg.africa{
    width: calc(374 / 1616 * 100%);
    top: calc(218 / 628 * 100%);
    left: calc(214 / 1616 * 100%);
}
.line-box path{
    stroke: #02a3ff;
    stroke-width: 1px;
    stroke-linecap: round;
    fill: none;
    stroke-miterlimit: 10;
}
.max-box ul{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row;
}
.max-box h5{
    font-size: 1em;
    color: #00a4ff;
    font-weight: normal;
    margin-bottom: 1.5em;
}
.max-box h5 b{
    font-size: 3em;
    font-weight: bold;
}
.max-box h5 span{
    position: relative;
    margin-left: 0.5em;
}
.max-box h5 i{
    font-style: normal;
    position: absolute;
    left: 50%;
    bottom: 100%;
    transform: translate(-50%,0);
    font-size: 1.125em;
    margin-bottom: 0.125em;
    font-weight: bold;
}
.max-box p{
    font-size: 1em;
    color: #333;
    line-height: 1.5;
}

@media(max-width:991px){
    .map-box{
        width: 100%;
    }
    .mapamundi .map-box {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        margin: 7.5% auto;
        padding: 0 5%;
    }
    .mapamundi .map-box .relative-box {
        width: 240%;
    }
    .mapamundi .map-box .relative-box img{
        width: 100%;
    }
}